## libdevel-callsite-perl 0.08

=== t/Makefile ===
# Whatever it is you want to do, it should be handled by the main
# (parent) Makefile. So reissue make from there.
PHONY=check all

#: Default target - the parent's testing or "check" target
all:
	$(MAKE) -C .. -f Makefile check

#: Whatever it is you want to do, it should be handled by the parent
%:
	$(MAKE) -C .. -f Makefile $@
