## libdevel-callsite-perl 0.07

=== debian/changelog ===
libdevel-callsite-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #725683).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Oct 2013 14:22:15 +0200
