=== debian/control ===
Source: libdevel-callsite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 9),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-callsite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-callsite-perl.git
Homepage: https://metacpan.org/release/Devel-Callsite/

Package: libdevel-callsite-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to get caller return OP address and Perl interpreter context
 Devel::Callsite module provides subroutines to get the caller return OP
 address and perl interpreter context.
 .
 The callsite() function returns the OP address of the caller, a number,
 one level up from where it was called. It's useful for functions that
 need to uniquely know where they were called, such as Every::every();
 see Every. Or it can be used to pinpoint a location with finer
 granularity than a line number (see
 http://www.perlmonks.com/?node_id=987268). In conjunction with an OP
 tree disassembly you can know exactly where the caller is located in
 the Perl source.
 .
 The context() function returns the interpreter context as a number.
 This is a fairly unique number together with the call site.
