=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Callsite/   .*/Devel-Callsite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
