## libdevel-callsite-perl 0.08

=== debian/changelog ===
libdevel-callsite-perl (0.08-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:27:41 +0000

libdevel-callsite-perl (0.08-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:01:51 +0100

libdevel-callsite-perl (0.08-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.08
  * Remove copyright comment for upstream files.
    The status about missing copyright and license is now corrected in new
    upstream version for Devel::Callsite.
  * Update copyright years for debian/* packaging files
  * Drop manpage-has-bad-whatis-entry.patch patch
  * Declare compliance with Debian Policy 3.9.5
  * Adjust Build-Depends on debhelper to debhelper >= 9.20120312~
    Bump version to debhelper version at least >= 9.20120312~ to get all
    hardening flags correctly.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 11 Mar 2014 08:04:57 +0100
