=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312~),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-callsite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-callsite-perl.git
-Homepage: https://metacpan.org/release/Devel-Callsite/
+Homepage: https://metacpan.org/release/Devel-Callsite
 
 Package: libdevel-callsite-perl
 Architecture: any
