## libdevel-callsite-perl 0.10

=== debian/changelog ===
libdevel-callsite-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.10
  * Update copyright years for debian/* packaging files
  * Add copyright stanza for included ppport.h
  * debian/copyright: Add GPL-1+ license stanza
  * Declare compliance with Debian policy 4.0.0
  * Declare package as autopkgtest'able
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Aug 2017 08:38:17 +0200
