=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 9.20120312~),
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-callsite-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-callsite-perl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-callsite-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-callsite-perl.git
 Homepage: https://metacpan.org/release/Devel-Callsite
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdevel-callsite-perl
 Architecture: any
