=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: libdevel-callsite-perl
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 9.20120312~),
- perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-callsite-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevel-callsite-perl.git
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-callsite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-callsite-perl.git
 Homepage: https://metacpan.org/release/Devel-Callsite
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdevel-callsite-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: Perl module to get caller return OP address and Perl interpreter context
  Devel::Callsite module provides subroutines to get the caller return OP
  address and perl interpreter context.
