=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Callsite   .*/Devel-Callsite-v?@ANY_VERSION@@ARCHIVE_EXT@$
